<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 7/5/2018
 * Time: 10:03 PM
 */

include 'validarSesion.php';
$sesion = new validator();
return ($sesion->checkToken($_REQUEST['token'])? true : false);


